
body{
font-family: 'Oswald', sans-serif;
overflow:hidden;
}


/*
.video-js .vjs-tech {
width:100% !important
}

video {
height:auto !important;
}
*/

#portrait {
            display:none;
            position:absolute;
            top:0px;
            left:0px;
            width:100%;
            height:100%;
            background-color: #000;
            color:#fff;
            background: #000 url(rotateme.jpg) no-repeat;
            background-position: center center;
            background-size: contain;
			z-index:2000;
        }
		
		
@font-face {
        font-family: 'arbutus_slabregular';
            src: url('arbutusslab-regular-webfont.woff2') format('woff2'),
         url('arbutusslab-regular-webfont.woff') format('woff');
            font-weight: normal;
            font-style: normal;
        }
        
html, body {
		color:white;
             font-family: arbutus_slabregular;
            background-color: black;
			background-image: url("loading.jpg");
			background-size:cover;
        }
		
.initial-loading{
		/*
		background-image:url('loading.jpg');
		background-size:contain;
		*/
		background-color:black;
		background-repeat: no-repeat;
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
		z-index:5000;
		}
		
.loading-gif {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


.disablebtn {
    pointer-events: none;
}

.bg{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-image: url('background.JPG');
background-size: cover;
z-index:1001;
}

.stopoff-instructions{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	bottom:0;
	background-color:rgba(0,0,0,0.3);
	z-index:1007;
    background:url(shadow.png) center center no-repeat;
    background-size:cover;
    width:100%;
    height:100%;
	
}

.instruction-image{
 width:450px;
	cursor:pointer;
    max-height:100%;
}

.stopoff-controls-overlay{
position:absolute;
right:0;	
bottom:0;
height:90px;
z-index:1006;
}


.chapter-stopoff-controls-overlay{
	position:absolute;

right:0;	
bottom:0;
height:90px;
z-index:1006;
	
	
}

.tasting-controls-overlay{
position:absolute;

right:0;	
top:0;
height:90px;
z-index:1006;
}



.controls-overlay{
	
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
/*
background-color: rgba(0,0,0,0.1);
*/
z-index:1005;
cursor:pointer;
}

.end-controls-overlay{
	
position:absolute;
left:0;
right:0;
top:0;
bottom:8px;	
/*
background-color: rgba(0,0,0,0.1);
*/
z-index:1005;
cursor:pointer;
}

.left-control{
position:absolute;
left:0;
width:50%;
bottom:0px;	
}

.left-control img{
    position:absolute;
    bottom:10px;
    left:0px;
    cursor:pointer;
}



.vjs-nofull .vjs-fullscreen-control {
    display:none;
}

.tour_1{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;

}



.right-control{
position:absolute;
right:0;
width:50%;
top:0;
bottom:0px;	
/*
background-color: rgba(0,255,0,0.1);
*/

}

.right-control img{
    position:absolute;
    bottom:10px;
    right:0px;
    cursor:pointer;
}

.end-right-control{
position:absolute;
right:0;
width:50%;
top:0;
bottom:128px;		
/*
background-color: rgba(0,255,0,0.1);
*/
cursor:pointer;
}


.overlay-pic{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-image: url("MY_VIDEO_POSTER.jpg");
background-size: cover;
background-position: center center;
    background-color:#000;
z-index:999;
}

.stopoff_select{
	max-width: 100%;
	cursor:pointer;
	
}

.hide {
    display:none;
}


.chapter-selection-overlay{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-color:white;
background-size: cover;
z-index:1015;
    
}

.overlay-bg{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-color: rgba(0,0,0,0.4);
background-size: tiled;
z-index:1000;
}

.chapter-selection-overlay {

}

.ending-box{
    text-align: center;
    z-index:1010;
    margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
    background: #fff url(closing_graphic/closing-bkg.jpg) repeat center center;
    background-size: contain;
    width: 900px;
    height:450px;
    }


.ending-box .closetitle img{
    width:22%;
    margin-top: 15px;
}

.ending-box .playagain img {
    position:relative;
    width:20%;
    margin-left:auto;
    margin-right:auto;
}

.ending-box .closeurl img {
    width:21%;
}

.ending-box .godirectlyto img {
    width:20%;
    margin-top:10px;
}


.ending-box .chpbtns {
    max-width:1000px;
    height:90px;
    margin-left: auto;
    margin-right: auto;
}

.ending-box .chpbtns img{
display: inline-block;
    cursor: pointer;
    height:88px;
}

.ending-box.mbl{
    width: 450px;
    height:230px;
}

.ending-box.mbl  .closetitle img{
    width:20%;
    margin-top: 15px;
}

.ending-box.mbl .playagain img {
    position:relative;
    width:20%;
    margin-left:auto;
    margin-right:auto;
}

.ending-box.mbl .closeurl img {
    width:22%;
}

.ending-box.mbl .godirectlyto img {
    width:20%;
    margin-top:10px;
}


.ending-box.mbl .chpbtns {
    
    max-width:1000px;
    height:30px;
    margin-left: auto;
    margin-right: auto;
}

.ending-box.mbl .chpbtns img{
display: inline-block;
    cursor: pointer;
    height:35px;
}

.ending-box .chpbtns .icons_box{
    float:left;
}


.chpbtns .icon1, .chpbtns .icon2, .chpbtns .icon4, .chpbtns .icon5 {
    width:18%;
}

.chpbtns .icon3 {
    width:27%;
}





.startScreen{
background: #fff url(opening_graphic/bkg.jpg) no-repeat center center;
position:absolute;
background-size:cover;
left:0;
width: 650px;
min-height:200px;
z-index:1002;
 box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 12px 40px 0 rgba(0, 0, 0, 0.2);
padding-top:0px;
    text-align: center;
}

.startScreen img{
display: block;
margin-left:auto;
margin-right:auto;

}

.startScreen .startImg {
    padding-top:10px;
    width: 90%;
}

.startScreen.mbl .startImg {
    padding-top: 0px;
    width:250px !important;
}


.startScreen.mbl {
width:50%;
height:90%;
}



.startScreen.mbl .startScreenInside {
    display: inline-block;
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    width:90%;
    height:90%;
    margin: auto;
}

.startScreen.mbl .startScreenInside img {
    width:40%;
}

.startScreen .startScreenInside .langbox {
    text-align: center;
}

.startScreen .startScreenInside .langbox img{
    display: inline-block;
    margin:0px;
    width:20%;
}

.startScreen .startScreenInside .langbox .eng {
opacity: .5;
    pointer-events: none;
    margin-right:40px;
}

.startScreen .startScreenInside .langbox .spa {

}

.startScreen .startScreenInside .startTourBut{
    padding-bottom:10px;
    width:35%;
}

.startScreen2{

background-color:white;
position:absolute;
left:0;

width: 336px;
height:420px;
z-index:1002;
 box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.4), 0 12px 40px 0 rgba(0, 0, 0, 0.59);
}

img{
max-width:100%;
}

.language-but{
color: rgba(0,0,0,0.5);
 display: inline-block;

}

.language-but:hover{
color: rgba(0,0,0,0.75);
cursor:pointer;
}

.language-but.active{
color: rgba(0,0,0,1);


}

.language-but.active:hover{
color: rgba(0,0,0,0.75);
cursor:pointer;
}

.startTourBut{
	cursor:pointer;color: rgba(0,0,0,0.5);
border-color: rgba(0,0,0,0.5);
	cursor:pointer;}

.startTourBut:hover{
color: rgba(0,0,0,1);
border-color: rgba(0,0,0,1);
	cursor:pointer;
}

video{
   object-fit: inherit;
}

#intro-video{

width:100%;
object-fit: cover;
}

@media only screen and (max-width: 768px) {

.tasting-controls-overlay img {
    width:75px;
}
		}